<!DOCTYPE html>
<html lang="ru">
<head>
    @@include('meta.html', {"title": "@@title"})
</head>
<body class="@@body_class">
    <div id="app">
        <div class="wrapper">
            <div class="page-content">
                @@include('header.html')
                <div class="content" v-cloak>
                    @@include('pages/@@slug.html')
                </div>
                <div class="loader"><svg xmlns="http://www.w3.org/2000/svg" width="20.652" height="34.061" viewBox="0 0 20.652 34.061"><path d="M336.358,296.957a1.059,1.059,0,0,1,1.064,1.018l.124,2.1a.355.355,0,0,0,.353.334h6.888a.631.631,0,0,1-.283-.082.465.465,0,0,0,.051-.04.351.351,0,0,0,.084-.282l-1.693-12.2A1.061,1.061,0,0,1,344,286.6h2.212a.356.356,0,0,0,.354-.355v-4.421a.356.356,0,0,0-.354-.356h-4.338a.354.354,0,0,1-.233-.622,8.254,8.254,0,1,0-10.8,0,.355.355,0,0,1-.232.622h-4.34a.355.355,0,0,0-.352.356v4.421a.355.355,0,0,0,.353.355h2.216a1.063,1.063,0,0,1,1.054,1.209l-1.684,12.2a.354.354,0,0,0,.085.281.349.349,0,0,0,.268.122h6.4a.359.359,0,0,0,.343-.335l.118-2.093a1.062,1.062,0,0,1,1.066-1.026Zm-1.824-18.077a.222.222,0,0,1-.052-.178l.593-4.265a.221.221,0,0,0-.085-.208,2.06,2.06,0,1,1,2.43.05.224.224,0,0,0-.093.218l.667,4.2a.224.224,0,0,1-.22.257H334.7a.226.226,0,0,1-.168-.076Z" transform="translate(-325.912 -266.349)" fill="#694eb2" fill-rule="evenodd"/></svg></div>
            </div>
            @@include('footer.html')
        </div>
    </div>
    <!-- Сделал для удобства, чтобы все попапы были в одном месте display:none чтобы скрыть на остальных страницах -->
    <div style="display: none;"> 
        @@include('pages/dev-popups.html')
    </div>
    <script>
    window.googleMapLoaded = function(){
        var event = new CustomEvent("google-map-loaded");
        document.dispatchEvent(event);
    }
    </script>
    <div class="overlay"></div>
    <div class="mobile-nav">
        <button class="mobile-nav__close">×</button>
    </div>

    <script type='text/javascript'>
        /* <![CDATA[ */
        var wp_trans = {"\u041e\u0442\u043f\u0440\u0430\u0432\u043b\u044f\u044f \u0434\u0430\u043d\u043d\u0443\u044e \u0444\u043e\u0440\u043c\u0443, \u0432\u044b \u0441\u043e\u0433\u043b\u0430\u0448\u0430\u0435\u0442\u0435\u0441\u044c \u0441":"\u041e\u0442\u043f\u0440\u0430\u0432\u043b\u044f\u044f \u0434\u0430\u043d\u043d\u0443\u044e \u0444\u043e\u0440\u043c\u0443, \u0432\u044b \u0441\u043e\u0433\u043b\u0430\u0448\u0430\u0435\u0442\u0435\u0441\u044c \u0441","\u043f\u043e\u043b\u0438\u0442\u0438\u043a\u043e\u0439 \u043e\u0431\u0440\u0430\u0431\u043e\u0442\u043a\u0438 \u0434\u0430\u043d\u043d\u044b\u0445":"\u043f\u043e\u043b\u0438\u0442\u0438\u043a\u043e\u0439 \u043e\u0431\u0440\u0430\u0431\u043e\u0442\u043a\u0438 \u0434\u0430\u043d\u043d\u044b\u0445"};
        var wp_options = {"blog_widgets":[{"acf_fc_layout":"text","title":"\u0422\u0435\u043a\u0441\u0442\u043e\u0432\u044b\u0439 \u0432\u0438\u0434\u0436\u0435\u0442","subtitle":"\u041f\u043e\u0434\u0437\u0430\u0433\u043e\u043b\u043e\u0432\u043e\u043a","text":"<p>Donec id elit non mi porta gravida at eget metus. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Nulla vitae elit libero, a pharetra augue.<br \/>\nCras justo odio, dapibus ac facilisis in, egestas eget quam. Maecenas sed diam eget risus varius blandit sit amet non magna.<\/p>\n","btn":{"button":{"title":"\u0422\u0438\u043f\u043e\u0432\u0430\u044f \u0442\u0435\u043a\u0441\u0442\u043e\u0432\u0430\u044f \u0441\u0442\u0440\u0430\u043d\u0438\u0446\u0430","url":"https:\/\/neo.dev.va-promotion.ru\/trainer\/vladimir-bronnikov\/","target":""},"color":"pink","dots":false}},{"acf_fc_layout":"image","link":"https:\/\/va-promotion.ru","image":{"ID":407,"id":407,"title":"Group 859","filename":"Group-859.jpg","filesize":507603,"url":"https:\/\/neo.dev.va-promotion.ru\/wp-content\/uploads\/2019\/06\/Group-859.jpg","link":"https:\/\/neo.dev.va-promotion.ru\/home\/group-859\/","alt":"","author":"1","description":"","caption":"","name":"group-859","status":"inherit","uploaded_to":33,"date":"2019-06-02 14:38:35","modified":"2019-06-02 14:43:38","menu_order":0,"mime_type":"image\/jpeg","type":"image","subtype":"jpeg","icon":"https:\/\/neo.dev.va-promotion.ru\/wp-includes\/images\/media\/default.png","width":773,"height":1088,"sizes":{"thumbnail":"https:\/\/neo.dev.va-promotion.ru\/wp-content\/uploads\/2019\/06\/Group-859-320x320.jpg","thumbnail-width":320,"thumbnail-height":320,"medium":"https:\/\/neo.dev.va-promotion.ru\/wp-content\/uploads\/2019\/06\/Group-859-455x640.jpg","medium-width":455,"medium-height":640,"medium_large":"https:\/\/neo.dev.va-promotion.ru\/wp-content\/uploads\/2019\/06\/Group-859-768x1081.jpg","medium_large-width":768,"medium_large-height":1081,"large":"https:\/\/neo.dev.va-promotion.ru\/wp-content\/uploads\/2019\/06\/Group-859.jpg","large-width":770,"large-height":1084}}}],"blog-intro":{"intro_type":"default","intro":{"":null,"scheme":"light","title":"","text":"","\u0444\u043e\u043d":null,"img":false,"overlay":true,"widget":null,"widget_type":"none","widget_form_title":"","widget_form":"","widget_video":""},"intro_slider":false},"comments_domain":"va-promoion","copyright":"\u00a9 2006-{year} Neo\u041b\u044e\u0434\u0438","events-intro":{"intro_type":"default","intro":{"":null,"scheme":"light","title":"","text":"","\u0444\u043e\u043d":null,"img":false,"overlay":true,"widget":null,"widget_type":"none","widget_form_title":"","widget_form":"","widget_video":""},"intro_slider":false},"header_banner":{"on":true,"text":"\u041b\u0435\u0442\u043d\u0438\u0439 \u0418\u043d\u0442\u0435\u043d\u0441\u0438\u0432 \u041f\u0440\u043e\u043a\u0430\u0447\u043a\u0430. \u0418\u043d\u0444\u043e \u2014 2019. 25 \u043d\u043e\u044f\u0431\u0440\u044f. \u0422\u0440\u0435\u043d\u0438\u043d\u0433 \u0432 \u0416\u0435\u043d\u0435\u0432\u0435","button":{"title":"\u0417\u0430\u043f\u0438\u0441\u0430\u0442\u044c\u0441\u044f","url":"https:\/\/neo.dev.va-promotion.ru\/","target":"_blank"},"timer":"2019-11-25 10:00:00"},"intro":{"":null,"scheme":"light","title":"","text":"","\u0444\u043e\u043d":null,"img":false,"overlay":true,"widget":null,"widget_type":"none","widget_form_title":"","widget_form":"","widget_video":""},"intro_type":"default","link_denial":"","link_offer":"http:\/\/neoludi.ru\/docs\/oferta-new.pdf","link_policy":"http:\/\/www.neoludi.ru\/privacy-policy\/","link_signin":"http:\/\/school.neoludi.ru","patents":"\u041c\u0435\u0442\u043e\u0434 \u0411\u0440\u043e\u043d\u043d\u0438\u043a\u043e\u0432\u0430\u00ae \u041f\u0441\u0438\u0445\u043e\u0431\u0438\u043e\u043a\u043e\u043c\u043f\u044c\u044e\u0442\u0435\u0440\u00ae \u0418\u043d\u0444\u043e\u0440\u043c\u0430\u0446\u0438\u043e\u043d\u043d\u043e\u0435 \u0440\u0430\u0437\u0432\u0438\u0442\u0438\u0435 \u0447\u0435\u043b\u043e\u0432\u0435\u043a\u0430\u00ae \u041c\u0438\u0440 \u0431\u0435\u0437 \u0441\u043b\u0435\u043f\u043e\u0442\u044b\u00ae \u0422\u043e\u043d\u043a\u0438\u0439 \u0431\u0438\u0437\u043d\u0435\u0441\u00ae","phones":"8(800) 555-55-55\r\n8(800) 555-55-55","socials":[{"type":"youtube","link":""},{"type":"telegram","link":""},{"type":"vk","link":""},{"type":"facebook","link":""},{"type":"instagram","link":""}]};
        /* ]]> */
        </script>
    <script src="js/main.js"></script>
</body>
</html>